=== debian/changelog ===
poppler (0.80.0-0ubuntu1.1) eoan; urgency=medium

  * Fix null pointer dereference when checking for glyphless font,
    thanks to Enrik Berkhan (LP: #1849773)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 16 Dec 2019 21:41:17 +0100

poppler (0.80.0-0ubuntu1) eoan; urgency=medium

  * New upstream version
  * debian/control, debian/libpoppler87.install:
    - updated for the new soname version
  * Updated symbols files
  * debian/libpoppler90.doc:
    - updated for the README name change
  * debian/patches/CVE-2018-19058.patch,
    debian/patches/CVE-2019-10872.patch,
    debian/patches/276.patch:
    - removed, those changes are in the new version
  * Refreshed the patches

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 10:42:22 +0200

poppler (0.76.1-0ubuntu6) eoan; urgency=medium

  * debian/patches/glib_deprecation_warning.patch:
    - disable the GTime deprecation warnings that started with 
      the new glib version, fix the autopkgtest

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Aug 2019 14:54:12 +0300

poppler (0.76.1-0ubuntu5) eoan; urgency=medium

  * SECURITY UPDATE: Divide-by-zero error
    - debian/patches/CVE-2019-14494.patch: Fix crash on broken file
      in poppler/SplashOutputDev.cc.
    - CVE-2019-14494

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 12 Aug 2019 11:13:03 -0300

poppler (0.76.1-0ubuntu4) eoan; urgency=medium

  * SECURITY UPDATE: heap-based buffer over-readq
    - debian/patches/CVE-2019-10872.patch: restrict filling of overlapping
      boxes in splash/Splash.cc.
    - CVE-2019-10872
x
 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 25 Jun 2019 15:13:54 -0400

poppler (0.76.1-0ubuntu3) eoan; urgency=medium

  * d/p/glyphless-font.patch: Support Tesseract's glyphless font (LP: #1830473)

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 25 May 2019 12:31:14 +0200

poppler (0.76.1-0ubuntu2) eoan; urgency=medium

  * SECURITY UPDATE: heap-based buffer over-read
    in JPXStream::init in JPEG2000Stream.cc
    - debian/patches/276.patch (Closes: #929423)
      upstream patch
    - CVE-2019-12293

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 May 2019 16:48:32 +0200

poppler (0.76.1-0ubuntu1) eoan; urgency=medium

  * New upstream release
    sed s/libpoppler82/libpoppler85/g

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 May 2019 11:01:01 +0200
