## poppler 0.81.0

=== debian/changelog ===
poppler (0.81.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 12 Jul 2021 15:12:03 -0700

poppler (0.81.0-1) experimental; urgency=medium

  * New upstream release. Closes: #924617.
  * Remove patches applied upstream.
  * libpoppler82 -> libpoppler91.
  * Update cmake flag for the unstable headers.
  * Update README filename.
  * Update symbols files.
  * Update copyright holders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Oct 2019 12:45:27 +0200

poppler (0.71.0-6) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/Silence-deprecation-warnings-for-PopplerAttachment-c.patch:
    Silence deprecation warnings for GTime, fixing autopkgtest
    (Closes: #941718)

  [ Emilio Pozuelo Monfort ]
  * Remove Joss from uploaders, thanks for all the work! Closes: #930163.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Oct 2019 11:32:23 +0200
