=== debian/tests/control ===
Tests: cpp
Depends: build-essential, cups-filters, libpoppler-cpp-dev, pkg-config

Tests: glib
Depends: build-essential, cups-filters, libpoppler-glib-dev, pkg-config

Tests: qt5
Depends: build-essential, cups-filters, libpoppler-qt5-dev, pkg-config
