## poppler 0.85.0

=== debian/changelog ===
poppler (0.85.0-1ubuntu3) focal; urgency=medium

  * debian/patches/glyphless-font.patch:
    - updated for the recent poppler upstream changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 19:09:31 +0100

poppler (0.85.0-1ubuntu2) focal; urgency=medium

  * debian/patches/glyphless-font.patch:
    - restore a fix to the patch for a null pointer dereference which was
      reverted by error in the recent merge/update (lp: #1865861)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 18:29:53 +0100

poppler (0.85.0-1ubuntu1) focal; urgency=medium

  * Resynchronize with Debian, removing the jpx parser CVE fixes since
    the openjpeg backend is used now. Remaining changes
  * d/p/glyphless-font.patch: 
    - Support Tesseract's glyphless font (LP: #1830473)
  * debian/tests:
    - Make autopkgtests cross-test-friendly.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 11:09:50 +0100

poppler (0.85.0-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * libpoppler91 -> libpoppler95
  * Revert "Silence deprecation warnings for GTime, fixing autopkgtest"
    - merged upstream, now part of upstream release.
  * Update symbols

  [ Philip Withnall ]
  * Add python3:any to build deps as it’s used in `make-glib-api-docs` script.
    Closes: #947327.

  [ Emilio Pozuelo Monfort ]
  * Replace ADTTMP variable with AUTOPKGTEST_TMP.
  * Update copyright holders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 19 Feb 2020 18:50:58 +0100
