=== debian/control ===
--- 
+++ 
@@ -1,42 +1,45 @@
 Source: poppler
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Pino Toscano <pino@debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 11),
+           Emilio Pozuelo Monfort <pochu@debian.org>,
+Build-Depends: debhelper (>= 11),
                dpkg (>= 1.16.1),
-               gobject-introspection (>= 1.42.0-2~),
-               gtk-doc-tools (>= 1.14),
+               cmake,
+               libglib2.0-dev (>= 2.41),
+               libfontconfig1-dev,
                libcairo2-dev (>= 1.10.0),
-               libfontconfig1-dev,
-               libfreetype6-dev,
-               libgirepository1.0-dev (>= 1.42.0-2~),
-               libglib2.0-dev (>= 2.41),
+               libopenjp2-7-dev,
                libjpeg-dev,
-               liblcms2-dev,
-               libnss3-dev,
-               libopenjp2-7-dev,
                libpng-dev,
                libtiff-dev,
+               liblcms2-dev,
+               libfreetype6-dev,
+               gtk-doc-tools (>= 1.14),
                pkg-config (>= 0.18),
+               python3:any,
+               libgirepository1.0-dev (>= 1.42.0-2~),
+               gobject-introspection (>= 1.42.0-2~),
                qtbase5-dev,
-               zlib1g-dev
-Build-Depends-Indep: libcairo2-doc, libglib2.0-doc
+               zlib1g-dev,
+               libnss3-dev,
+Build-Depends-Indep: libglib2.0-doc,
+                     libcairo2-doc
 Standards-Version: 4.1.2
 Homepage: http://poppler.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/freedesktop-team/poppler.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/poppler
 
-Package: libpoppler91
-Architecture: any
-Section: libs
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Package: libpoppler95
+Architecture: any
+Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: poppler-data
 Description: PDF rendering library
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
@@ -47,7 +50,9 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler91 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libpoppler95 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: PDF rendering library -- development files
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -58,8 +63,9 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler-dev (= ${binary:Version}), ${misc:Depends}
-Suggests: libfreetype6-dev
+Depends: libpoppler-dev (= ${binary:Version}),
+         ${misc:Depends}
+Suggests: libfreetype6-dev,
 Description: PDF rendering library -- private development files
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -71,7 +77,9 @@
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libpoppler91 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libpoppler95 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: PDF rendering library (GLib-based shared library)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -81,13 +89,13 @@
 Package: libpoppler-glib-dev
 Architecture: any
 Section: libdevel
-Depends: gir1.2-poppler-0.18 (= ${binary:Version}),
+Depends: libpoppler-glib8 (= ${binary:Version}),
+         libpoppler-dev (= ${binary:Version}),
+         gir1.2-poppler-0.18 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.41),
          libcairo2-dev (>= 1.10.0),
-         libglib2.0-dev (>= 2.41),
-         libpoppler-dev (= ${binary:Version}),
-         libpoppler-glib8 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Suggests: libpoppler-glib-doc
 Description: PDF rendering library -- development files (GLib interface)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
@@ -99,7 +107,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: libcairo2-doc, libglib2.0-doc
+Recommends: libglib2.0-doc,
+            libcairo2-doc,
 Description: PDF rendering library -- documentation for the GLib interface
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -110,7 +119,9 @@
 Architecture: any
 Section: introspection
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${gir:Depends}
 Description: GObject introspection data for poppler-glib
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -124,7 +135,9 @@
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libpoppler91 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libpoppler95 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: PDF rendering library (Qt 5 based shared library)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -135,11 +148,11 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libpoppler-dev (= ${binary:Version}),
-         libpoppler-qt5-1 (= ${binary:Version}),
+Depends: libpoppler-qt5-1 (= ${binary:Version}),
+         libpoppler-dev (= ${binary:Version}),
          qtbase5-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: PDF rendering library -- development files (Qt 5 interface)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -151,7 +164,9 @@
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libpoppler91 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libpoppler95 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
 Conflicts: libpoppler-cpp0
 Replaces: libpoppler-cpp0
 Description: PDF rendering library (CPP shared library)
@@ -166,8 +181,8 @@
 Multi-Arch: same
 Depends: libpoppler-cpp0v5 (= ${binary:Version}),
          libpoppler-dev (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: PDF rendering library -- development files (CPP interface)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
@@ -178,11 +193,19 @@
 Architecture: any
 Section: utils
 Multi-Arch: foreign
-Depends: libpoppler91 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: xpdf-common, xpdf-utils (<< 1:0)
+Depends: libpoppler95 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+# should really be just the following:
+#Breaks: xpdf-utils (<< 3.02-2~)
+# ... but because of #774949 (remove after Stretch/9.0) instead is:
+Breaks: xpdf-utils (<< 1:0), xpdf-common
 Conflicts: pdftohtml
-Replaces: pdftohtml, xpdf-reader, xpdf-utils (<< 3.02-2~)
-Provides: pdftohtml, xpdf-utils
+Replaces: xpdf-utils (<< 3.02-2~),
+          pdftohtml,
+          xpdf-reader
+Provides: xpdf-utils,
+          pdftohtml
 Description: PDF utilities (based on Poppler)
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
